<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <h1>Template Literal</h1>
</body>
<script>
    var spiderMan = {
        name: "Peter",
        age: 25
    };

    var superMan = {
        name: "Clark",
        age: 200
    };
    console.log("Test 1")
    console.log("Hello, " + superMan.name +
        ", my name is " + spiderMan.name +
        ", I'm " + spiderMan.age + " year old. " +
        " And you're " + superMan.age + " years old." +
        "Do you want to have a fight!!!"
    )

    let firstName = "Peter";
    let lastName = "Parker";
    console.log("Test 2")
    console.log(`Hello everyone! My name is ${firstName} ${lastName}`)
</script>

</html>